************
* pacs.cmd *
************
erase
? 
?
@ 5,21 SAY "MENU VOOR INFORMATIE BETREFFENDE PACS."
?
?
@ 8,21 SAY "1= FORMAT NAAM + CODE NUMMER"
@ 9,21 SAY "2= CODERING PRODUCTLINE + FORMATSTRUCTUUR INDELING"
@ 10,21 SAY "3= CODERING FORMAT/ITEM VOOR INKOOP EN MIC"
@ 11,21 SAY "4= TERUG NAAR DBASE II"
?
@ 14,05 SAY "MAAK EEN KEUZE: ENTER HET JUISTE NUMMER"
WAIT TO K
DO WHILE K<>"1" .AND. K<>"2" .AND. K<>"3" .AND. K<>"4"
         ? "MAAK EEN KEUZE; ENTER HET JUISTE NUMMER"
         WAIT TO K
ENDDO
ERASE
DO CASE
   CASE K = "1"
   DO FMTNAMES
   CASE K = "2"
   DO PACCODES
   CASE K ="3"
   DO ITEMCODE
OTHERWISE
CANCEL
ENDCASE
RETURN
